#--------------------------------------------------------------------------
# H.A.W.X 2
#--------------------------------------------------------------------------
version: 2.0
root:
  name: "H.A.W.X 2"
  background_image: bg.jpg
  thumb_image: thumb.jpg
  background_color: 000000
  start_game:
    online:
      overlay_supported: yes
      after_game_report_enabled: yes
      executables:
        - path: 
            relative: HAWX2.exe
          working_directory:
            register: HKEY_LOCAL_MACHINE\SOFTWARE\Ubisoft\Tom Clancy's H.A.W.X. 2\GU_DX9\GameUpdate\installdir
          description: HAWX_DX9_DESCRIPTION
          evil_updater:
            path: 
              relative: gu.exe
            working_directory:
              register: HKEY_LOCAL_MACHINE\SOFTWARE\Ubisoft\Tom Clancy's H.A.W.X. 2\GU_DX9\GameUpdate\installdir
              append: Support\GameUpdater\GU_DX9\
        - path: 
            relative: HAWX2_DX11.exe
          working_directory:
            register: HKEY_LOCAL_MACHINE\SOFTWARE\Ubisoft\Tom Clancy's H.A.W.X. 2\GU_DX11\GameUpdate\installdir
          description: HAWX_DX11_DESCRIPTION
          evil_updater:
            path: 
              relative: gu.exe
            working_directory:
              register: HKEY_LOCAL_MACHINE\SOFTWARE\Ubisoft\Tom Clancy's H.A.W.X. 2\GU_DX11\GameUpdate\installdir
              append: Support\GameUpdater\GU_DX11\
    offline:
      after_game_report_enabled: yes
      executables:
        - path:
            relative: HAWX2.exe
          working_directory:
            register: HKEY_LOCAL_MACHINE\SOFTWARE\Ubisoft\Tom Clancy's H.A.W.X. 2\GU_DX9\GameUpdate\installdir
          description: HAWX_DX9_DESCRIPTION
        - path:
            relative: HAWX2_DX11.exe
          working_directory:
            register: HKEY_LOCAL_MACHINE\SOFTWARE\Ubisoft\Tom Clancy's H.A.W.X. 2\GU_DX11\GameUpdate\installdir
          description: HAWX_DX11_DESCRIPTION
  cloud_saves: yes
  uplay:
    game_code: H2
  orbit_exited: yes
  news:
    - source: Twitter
      name: TWITTER
      url_root: http://static2.cdn.ubi.com/feeds/pc/h2/twitter/
      title_max_length: 140
      description_max_length: 140
    - source: Ubisoft
      name: UBISOFT
      url_root: http://static2.cdn.ubi.com/feeds/pc/h2/ubi/
      title_max_length: 125
      description_max_length: 0
  facebook_url: http://www.facebook.com/hawxgame
  homepage_url: http://hawxgame.ubi.com/
  help_url: http://support.ubi.com
  forum_url: http://hawxgame.ubi.com/forum/
  after_game_report_ad: yes
localizations:
  default:
    HAWX_DX9_DESCRIPTION: "HAWX2 DirectX 9 version"
    HAWX_DX11_DESCRIPTION: "HAWX2 DirectX 11 version"